<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="24a354871c4b4cca4de147341b9a84db">
  <dict>
    <!--2022-07-21 15:14:24.000-->
    <bool key="carrier_show_dual_icon">true</bool>
    <!--2021-09-17 15:22:06.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:3G;HSDPA:3G+;HSUPA:3G+;HSPA:3G+;HSPA+:H+;LTE:4G;CA:4G+</string>
    <!--2021-09-17 15:22:06.000-->
    <int key="key_signal_strength_level_rule">1</int>
    <!--2021-09-17 15:22:06.000-->
    <int key="max_message_size">614400</int>
    <!--2021-09-17 15:22:06.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2021-09-17 15:22:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
